.jqmWindow {
    display: none;
    position: fixed;
    top: 17%;
    left: 50%;
    z-index: 10010;
    margin-left: -200px;
    width: 400px;
    text-align: center;
    background-color: #333;
    color: #999;
    border: 3px solid #777;
    padding: 12px
}

.jqmWindowNice {
    font-family: 'Muli', sans-serif;
    width: 600px;
    margin-left: -300px;
    background: #411;
    color: #fff;
    border: 3px solid #543
}

.jqmWindowNice h1 {
    margin-top: -5px
}

.jqmWindowNice div {
    text-align: justify;
    font-size: 16px
}

.jqmWindow a {
    color: #c00;
    border: 0
}

.jqmWindow a:hover {
    color: #f00
}

div.jqmWindow .jqmClose em {
    display: none
}

div.jqmWindow .jqmClose {
    width: 20px;
    height: 20px;
    display: block;
    float: right;
    clear: right;
    background: transparent url(http://img.igorsclouds.com/i/close_icon_double.png) 0 0 no-repeat
}

div.jqmWindow a.jqmClose:hover, div.jqmWindow a.jqmCloseHover {
    background-position: 0 -20px;
    border: 0
}

.jqmOverlay {
    background-color: black
}

* iframe.jqm {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: expression(this.parentNode.offsetWidth+'px');
    height: expression(this.parentNode.offsetHeight+'px')
}

* html .jqmWindow {
    position: absolute;
    top: expression((document.documentElement.scrollTop || document.body.scrollTop)+Math.round(17 *(document.documentElement.offsetHeight || document.body.clientHeight) / 100)+'px')
}

#loadmoreajaxloader {
    display: none
}



div.tagsinput {
    border: 1px solid #aaa;
    background: #aaa;
    padding: 5px;
    width: 300px;
    height: 100px;
    overflow-y: auto
}

div.tagsinput span.tag {
    border: 1px solid #f2f75d;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    display: block;
    float: left;
    padding: 5px;
    text-decoration: none;
    background: #f8f53f;
    color: #827f21;
    margin-right: 5px;
    margin-bottom: 5px;
    font-family: helvetica;
    font-size: 13px
}

div.tagsinput span.tag a {
    font-weight: bold;
    color: #a99c2a;
    text-decoration: none;
    font-size: 11px;
    border: 0
}

div.tagsinput input {
    width: 80px;
    margin: 0;
    font-family: helvetica;
    font-size: 13px;
    border: 1px solid transparent;
    padding: 5px;
    background: transparent;
    color: #000;
    outline: 0;
    margin-right: 5px;
    margin-bottom: 5px
}

div.tagsinput div {
    display: block;
    float: left
}

.tags_clear {
    clear: both;
    width: 100%;
    height: 0
}

.not_valid {
    background: #fbd8db !important;
    color: #90111a !important
}




#comments .bury {
    display: none;
 }   
    
dl.comments  {
    color: #eee;
    
}


    
dl.comments ul {
    display: none;
    list-style: none;
    padding: 10px;
    padding-left: 15px;
    margin: 0;
    position: absolute;
    background: #555;
    z-index: 10;
    line-height: 20px;
    
}
dl.comments dt {
    color: #888;
}
dl.comments dt strong {
    color: #fff;
    font-size: 14px;
}
dl.comments .bury {
    float: right;
    color: #bae1ca;
    font-size: 10pt;
}
dl.comments a.bury, dl.comments ul a {
    border: 0;
}
dl.comments a:hover.bury {
    color: #777;
}
dl.comments dd {
    background: #1f1f1f;
    padding: 10px;
    padding-bottom: 0;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 70px;
    overflow-y: hidden;
    min-height: 55px;
    
}
dl.comments dd p {
    margin-top: 0;
}

dl.comments dd.simple {
    margin-left: 0;
    min-height: 20px;
}
dl.comments dt.reply {
    margin-left: 70px;
}
dl.comments dd.reply {
    margin-left: 140px;
}
dl.comments dd img.userpic {
    width: 64px;
    height: 64px;
    position: absolute;
    margin-left: -80px;
    margin-top: -10px;
}

dl.comments a.reply {
    border: 0;
    width: 16px;
    height: 16px;
    display: -moz-inline-stack;
    display: inline-block;
    background: transparent url(/i/reply-sprite.png) -16px 0 no-repeat;
    zoom: 1;
    *display: inline;
}
dl.comments a.reply:hover {
    background-position: 0 0;
}

dl.comments .guest {
    color: #999;
}
dl.comments .guest a {
    color: #ccc;
    border-color: #ccc;
}
dl.comments .guest a:hover {
    color: #f00;
    border-color: #f00;
}


.owner, .fcontri .owner, dl.comments dt.owner strong, .owner strong a {
    color: #d0afe9;
    border-color: #d0afe9;
}
.staff, .fcontri .staff, dl.comments dt.staff strong, .staff strong a {
    color: #e9dfaf;
    border-color: #e9dfaf;
}
.owner strong a:hover, .staff strong a:hover {
    color: #f00;
    border-color: #f00;
}



#notic, #noticL {
    float: right;
    color: white;
    font-size: 20px;
    padding-right: 3px;
    width: 300px
}

#notic ul, #noticL ul, #notic li, #noticL li {
    margin: 0;
    border: 0;
    padding: 0;
    list-style: none
}

#notic li, #noticL li {
    float: right;
    text-align: center
}

#notic ul a, #noticL ul a {
    position: relative;
    color: #b88c60;
    padding: 3px 5px;
    z-index: 10005
}

#notic ul a.fresh, #noticL ul a.fresh {
    color: #e98b73
}

#notic ul a:hover, #noticL ul a:hover {
    background: #422
}

#notic .menu {
    display: none;
    overflow: hidden;
    text-align: left;
    position: absolute;
    width: 230px;
    height: 65px;
    padding: 10px;
    border: 1px solid #333;
    background: #555;
    z-index: 10005 !important;
    font-family: 'Muli', sans-serif
}

#notic .menu img {
    float: left
}

#notic .menu p {
    margin: 0;
    margin-left: 70px
}

#notic .menu p span {
    display: block;
    padding-top: 10px;
    font-size: 14px;
    color: #ccc
}

#notic .menu p a {
    padding: 0;
    margin-right: 10px;
    color: #ccc;
    border-bottom: 1px solid #ccc
}

#notic .menu p a:hover {
    color: #fff;
    background: 0;
    border-color: #fff
}

#notic .n-item {
    min-height: 64px;
    overflow: hidden;
    font-size: 18px;
    cursor: pointer
}

#notic .n-item:hover {
    background: #777
}

#notic a.close {
    float: right;
    color: #999;
    margin-top: -10px;
    margin-right: -7px;
    font-size: 16px;
    padding: 0
}

#notic a.close:hover {
    color: #fff;
    background: 0
    }
.qq-uploader {
    position: relative;
    width: 150px;
}
.qq-upload-button {
    display: block;
}
.qq-upload-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.qq-upload-spinner {
    display: inline-block;
    background: url("http://img.igorsclouds.com/i/loading.gif");
    width: 32px;
    height: 32px;
    vertical-align: text-bottom;
}
.qq-drop-processing, .qq-upload-cancel, .qq-upload-retry, .qq-upload-status-text,
.qq-upload-size, .qq-upload-file, .qq-upload-finished, .qq-progress-bar {
    display: none;
}
 .wrapperflow {
 max-width: 960px;
 }
 .videoWrapperflow {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;  
}

.videoWrapperflow object,
.videoWrapperflow embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#vcity_search{margin-top:5px;font-size:18px;background:#4f2800;border:0;padding:5px;width:200px;color:#a77}
#vcity_search_go{font-size:18px;width:25px;color:#a00;border:0;background:0;margin-right:10px}
#vcity_search_go:hover{color:#f00}


.autocomplete-w1{position:absolute;top:0;left:0;margin:6px 0 0 6px;_background:0;_margin:1px 0 0 0}
.autocomplete{color:#ccc;font-size:18px;border:1px solid #999;background:#777;cursor:default;text-align:left;max-height:350px;overflow:auto;margin:-6px 6px 6px -6px;_height:350px;_margin:0;_overflow-x:hidden}
.autocomplete img{vertical-align:text-top}
.autocomplete .selected{background:#210}.autocomplete div{padding:2px 5px;white-space:nowrap;overflow:hidden}
.autocomplete strong{font-weight:normal;color:pink}


